
#ifndef GUI_GTabs_h
#define GUI_GTabs_h


//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_Create(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_Delete(void);

//[2018.08.18.토][완료!!!]
void __fastcall _GUI_GTabs_Enable(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_Visible(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_X(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_Y(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_Width(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_Height(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_Width_Self(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_FontDSelColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_FontDSelStyle(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_FontSelColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_FontSelStyle(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_Tabs(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_TabSelect(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_TabSelColor(void);

//[2018.08.19.일][완료!!!]
void __fastcall _GUI_GTabs_BlankText(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_BlankTextFontColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_BlankTextFontStyle(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_BackColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_BorderColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_BorderSelUse(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GTabs_BalloonHelpUse(void);

//[2018.06.22.금][완료!!!]
void __fastcall _GUI_GTabs_BalloonHelpStr(void);

//[2018.08.20.월][완료!!!]
void __fastcall _GUI_GTabs_WheelUse(void);

//[2018.08.20.월][완료!!!]
void __fastcall _GUI_GTabs_ArrowUse(void);

//[이벤트]
//{
    //[2011.12.03.토][완료!!!]
    void __fastcall _GUI_GTabs_EvtSelect(void);

    //[2011.12.03.토][완료!!!]
    void __fastcall _GUI_GTabs_EvtMEnter(void);

    //[2011.12.03.토][완료!!!]
    void __fastcall _GUI_GTabs_EvtMLeave(void);

//}


#endif
